/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Align self end image **/
.align-self-end img {
	margin-bottom: 100px !important;
}

/** General >> Process **/
#process {
	padding-top: 112px !important;
	padding-bottom: 90px !important;
}

/** General >> Div:(1) pb lg 9:last-of-type **/
.main-content div:nth-of-type(1) div:nth-of-type(1) .pb-lg-9:last-of-type {
	padding-top: 70px !important;
}

/** General >> Section:(1) section header **/
.section:nth-of-type(1) .section-header {
	margin-bottom: 20px !important;
}

/** General >> My 5 heading 6 **/
.my-5 h6 {
	font-size: 20px !important;
}

/** General >> Terms **/
.terms {
	padding-top: 50px !important;
}

/** General >> Pristyper **/
#pristyper {
	padding-top: 150px !important;
	padding-bottom: 40px !important;
}

/** General >> Put out fire div **/
#put-out-fire div {
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}

/** General >> Case header div **/
#case-header div {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

/** General >> Mt 2629 pb 0 **/
.mt-2629 .pb-0 {
	padding-top: 0 !important;
	margin-top: -80px !important;
}

/** General >> Mt 2629 w 60px **/
.mt-2629 .w-60px {
	font-size: 28px !important;
	text-align: left !important;
	width: 120px !important;
}

/** General >> Mt 2629 before **/
.mt-2629 .before {
	color: rgb(191, 197, 202) !important;
}

/** General >> Mt 2629 after **/
.mt-2629 .after {
	color: rgb(69, 210, 94) !important;
}

/** General >> Mt 2238 reviews **/
.mt-2238 #reviews {
	padding-top: 0 !important;
	padding-bottom: 10px !important;
}

/** General >> Reviews section header **/
.mt-2238 #reviews .section-header {
	height: 0 !important;
}

/** General >> Mt 2238 stars-on-experience **/
#erfaring .fa-star {
	color: #bfc5ca !important;
	font-size: 24px !important;
}
#erfaring .fa-star:first-child:before {
	/* MT [ sub: 1 ] */
	content: "\f109" !important;
}
#erfaring .fa-star:nth-child(2):before {
	/* MT [ sub: 1 ] */
	content: "\f179" !important;
}
#erfaring .fa-star:nth-child(3):before {
	/* MT [ sub: 1 ] */
	content: "\f10b" !important;
}
#erfaring .fa-star:nth-child(4):before {
	/* MT [ sub: 1 ] */
	content: "\f085" !important;
}
#erfaring .fa-star:nth-child(5):before {
	/* MT [ sub: 1 ] */
	content: "\f10a" !important;
}

/** General >> Udtalelse afstand mellem stjerne og kunde **/
.mt-2629 #udtalelse .mt-5 {
	margin-top: 0 !important;
}

/** General >> Mt 2238 results x **/
.mt-2238 #results-x {
	padding-top: 0 !important;
}

/** General >> Mt 2509 stain selling **/
.mt-2509 #stain-selling {
	padding-top: 0 !important;
	padding-bottom: 45px !important;
}

/** General >> Main content pt 0:(2) **/
.mt-2509 .main-content .pt-0:nth-of-type(2) {
	background-color: rgba(34, 130, 130, 0) !important;
	padding-top: 0 !important;
}

/** General >> Mt 2509 worth it **/
.mt-2509 #worth-it {
	padding-top: 0 !important;
}

/** General >> Dobbel cta col md 3 **/
.dobbel-cta .col-md-9 {
	max-width: 45% !important;
	-webkit-flex: 0 0 45% !important;
	flex: 0 0 45% !important;
}

/** General >> Span:(1) heading 1 **/
.mt-2238 .row span:nth-of-type(1) h1 {
	text-align: center !important;
	margin-top: -40px !important;
}


/*= Forside Header ============ */

/** Forside Header >> 6 service-icons **/
:is(.mt-4219, .mt-3298, .mt-2238, .mt-3303, .mt-3753, .mt-3826) .main-content .section:nth-of-type(1) {
	padding-top: 0 !important;
	padding-bottom: 45px !important;
}

/** Forside Header >> Call Form **/
.mt-3298 #call, 
.mt-3303 #call, 
.mt-2238 #call, 
.mt-3753 #call, 
.mt-3744 #call, 
.mt-3826 #call {
	margin-bottom: -20px !important;
}

/** Forside Header >> Forside margin mellem stjerner og sup-head **/
:is(.mt-4219, .mt-3298, .mt-2238, .mt-3303, .mt-3703, .mt-3753, .mt-3826) .pb-lg-9 h1 {
	margin-top: -20px !important;
}

/** Forside Header >> Header **/
.mt-3298 #videoheader, 
.mt-3303 #videoheader, 
.mt-2238 #videoheader, 
.mt-3753 #videoheader, 
.mt-3826 #videoheader {
	padding-top: 0 !important;
	margin-bottom: -238px !important;
}

/** Forside Header >> Novocall Knap **/
.novocall {
	display: none !important;
}

/** Forside Header >> Header - Mac Kaptajnen text + call (main) **/
.mt-4219 #videoheader .row, 
.mt-3298 #videoheader .row {
	-webkit-align-items: flex-start !important;
	align-items: flex-start !important;
}

/** Forside Header >> stars **/
.mt-3298 .shadow-4 .mb-2, 
.mt-3303 .shadow-4 .mb-2, 
.mt-2629 .shadow-4 .mb-2, 
.mt-3753 .shadow-4 .mb-2, 
.mt-3826 .shadow-4 .mb-2 {
	margin-top: 3px !important;
}

/** Forside Header >> Dobbel cta col md 3 _2 **/
.dobbel-cta .col-md-3 {
	max-width: 55% !important;
	-webkit-flex: 0 0 55% !important;
	flex: 0 0 55% !important;
}

/** Forside Header >> H 100 paragraph (align Novo boks i fht. text) **/
.mt-7353 .h-100>p, 
.mt-3298 .h-100>p {
	margin-top: px !important;
}


/*= General _2 ================ */

/** General _2 >> Pt 0:(6) bg gray **/
.mt-2509 .pt-0:nth-of-type(6) .bg-gray {
	background-color: rgb(234, 237, 242) !important;
}

/** General _2 >> Pt 0:(6) px 5:(2) **/
.mt-2509 .pt-0:nth-of-type(6) .px-5:nth-of-type(2) {
	background-color: rgb(234, 237, 242) !important;
}

/** General _2 >> Mx auto heading 1 **/
.mt-2509 .mx-auto h1 {
	text-align: center !important;
}

/** General _2 >> Mt 2509 lead 3 **/
.mt-2509 .lead-3 {
	text-align: center !important;
}

/** General _2 >> plugnpaidboxdesign **/
.mt-2509 .tab-content .plug {
	overflow: none !important;
}

/** General _2 >> Mt 2238 selling points **/
#selling-points {
	padding-top: 0 !important;
	margin-top: -130px !important;
}

/** General _2 >> Proces btn **/
.mt-2509 #proces .btn {
	display: none !important;
}

/** General _2 >> Mt 2988 ydelser liste **/
.mt-2988 #ydelser-liste {
	padding-bottom: 112px !important;
}

/** General _2 >> Mt 2238 nav link **/
.nav-link {
	color: rgb(209, 209, 209) !important;
}

/** General _2 >> Mt 2988 menu item object page **/
.mt-2988 .menu-item-object-page {
	color: rgb(173, 173, 173) !important;
}

/** General _2 >> case-losning-bund **/
.mt-2629 .main-content .section:nth-of-type(3) {
	padding-bottom: 112px !important;
}

/** General _2 >> Mt 2238 anmeldelse **/
.mt-2238 #anmeldelse_2 {
	padding-top: 112px !important;
	padding-bottom: 112px !important;
}

/** General _2 >> Anmeldelse col md 6:(2) **/
.mt-2238 #anmeldelse_2 .col-md-6:nth-of-type(1) {
	-webkit-flex: 0 0 100% !important;
	flex: 0 0 100% !important;
}

/** General _2 >> Bg dark paragraph:(1) **/
.mt-2629 .bg-dark p:nth-of-type(1) {
	display: none !important;
}


/*= General Formatters ======== */

/** General Formatters >> H1 Sup (Small Top) **/
h1 sup {
	font-family: Open sans !important;
	color: rgba(153, 153, 153, 0.6) !important;
	font-size: 11px !important;
	font-weight: 600 !important;
	text-transform: uppercase !important;
	vertical-align: bottom !important;
	margin-bottom: 20px !important;
	display: inline-block !important;
}

/** General Formatters >> Mt 20071 dk **/
.mt-20071 .dk {
	display: none !important;
}

/** General Formatters >> Hide .en (frontpage) **/
.mt-20167 .en {
	display: none !important;
}

/** General Formatters >> Hidethis **/
.hidethis {
	display: none !important;
}

/** General Formatters >> em strong - yellow mark (NOT strikethrough) **/
em strong, 
strong em {
	color: #757575 !important;
	font-weight: 600 !important;
	font-style: normal !important;
	text-decoration: none !important;
	background-color: rgb(252, 248, 228) !important;
}
em strong:before, 
em strong:after, 
strong em:before, 
strong em:after {
	/* MT [ sub: 1 ] */
	content: "\00a0" !important;
}

/** General Formatters >> .lead **/
.lead {
	font-size: 17px !important;
	line-height: 1.9em !important;
}

/** General Formatters >> .lead strong (SUPER GOD) **/
.lead strong {
	font-family: Dosis !important;
	color: #37404d !important;
	font-size: 20px !important;
	letter-spacing: 1px !important;
	margin-top: 18px !important;
	margin-bottom: 0.5em !important;
}

/** General Formatters >> .lead sub **/
.lead sub {
	font-size: 15px !important;
	line-height: 1.9 !important;
	margin-top: 10px !important;
	display: inline-block !important;
}

/** General Formatters >> .lead > sup **/
.lead>sup {
	color: rgb(97, 103, 113) !important;
	font-size: 15px !important;
	line-height: 1.9em !important;
	display: inline-block !important;
}

/** General Formatters >> .lead sup > b **/
.lead sup>strong, 
.content-10 h4 strong {
	font-family: Dosis !important;
	font-size: 20px !important;
	font-weight: 600 !important;
}

/** General Formatters >> h1, h2 sub (lille underoverskrift under titler) **/
h1 sub, 
h1 strong>sub, 
h2 sub, 
h2 strong>sub, 
h4 strong>sub, 
h4 sub, 
p sup {
	font-family: Dosis !important;
	font-size: 20px !important;
	line-height: 1.8 !important;
	font-weight: 600 !important;
	text-transform: none !important;
	word-spacing: 1px !important;
	letter-spacing: 0.5px !important;
	margin-top: undefined;
	display: inline-block !important;
}
h1 sub, 
h1 strong>sub, 
h2 sub, 
h2 strong>sub h4>sub h4 strong>sub {
	/* MT [ sub: 1 ] */
	/*color: rgb(50, 61, 70);*/
}

/** General Formatters >> h4 > sub, h4 strong > sub **/
h4>sub, 
h4 strong>sub {
	font-size: 20px !important;
	line-height: 1.6 !important;
	letter-spacing: 0.5px !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
	bottom: -5px !important;
	display: inline-block !important;
}

/** General Formatters >> .offer-cover h1 > strong **/
.offer-cover h1>strong {
	font-weight: 600 !important;
}

/** General Formatters >> pt-7 code (Source text for CTA colorsshift) **/
.pt-7 code {
	color: rgba(255, 255, 255, 0.7) !important;
}

/** General Formatters >> code > Source **/
code {
	font-family: Open sans !important;
	color: rgb(181, 185, 191, 0.5) !important;
	font-size: 12px !important;
	font-weight: 400 !important;
	background-color: rgba(255, 255, 255, 0) !important;
	display: block !important;
}

/** General Formatters >> Turn button into Source text - button-source **/
.button-source {
	font-family: Open sans !important;
	color: rgb(181, 185, 191) !important;
	font-size: 12px !important;
	font-weight: 400 !important;
	text-align: left !important;
	text-transform: none !important;
	letter-spacing: 0 !important;
	background-color: rgba(255, 255, 255, 0) !important;
	padding-left: 0 !important;
	border-color: rgba(80, 161, 255, 0) !important;
	display: block !important;
	pointer-events: none !important;
}

/** General Formatters >> .disabled-button **/
.disabled-button {
	cursor: not-allowed !important;
	pointer-events: none !important;
}

/** General Formatters >> Main content container:(5) **/
.z-index-1 {
	z-index: 1 !important;
}

/** General Formatters >> Mb 0 subscript **/
.pt-7 sup {
	font-family: Open Sans !important;
	font-size: 17px !important;
	line-height: 1.7 !important;
	font-weight: 30 !important;
	letter-spacing: 0 !important;
	margin-top: 10px !important;
	display: inline-block !important;
}

/** General Formatters >> Lead 7 superscript **/
.lead-7 sup {
	color: rgb(55, 64, 77) !important;
	font-size: 28px !important;
	line-height: 1.6 !important;
	font-weight: 600 !important;
	letter-spacing: 1px !important;
	margin-top: 30px !important;
	margin-bottom: -90px !important;
	display: block !important;
}

/** General Formatters >> Col lg 8 image **/
.50-size {
	width: 25% !important;
}

/** General Formatters >> Mt 20071 50 size **/
.50-size {
	width: 200px !important;
}

/** General Formatters >> h2 **/
h2 {
	font-weight: 600 !important;
}

/** General Formatters >> h1 **/
h1 {
	font-weight: 600 !important;
}

/** General Formatters >> Heading 2 strong (TEMP: fix these by going through and manually delete bold and then delete this rule) **/
h2 strong {
	font-weight: 600 !important;
}

/** General Formatters >> Telephone number formatting (iOS) **/
a[href^="tel"] {
	color: inherit !important;
	text-decoration: underline !important;
}


/*= Structured Data =========== */

/** Structured Data >> Question & Step Title how to description **/
.schema-how-to-description, 
.schema-faq-question {
	font-family: Dosis, sans-serif !important;
	color: rgb(50, 61, 71) !important;
	font-size: 24.375px !important;
	line-height: 1.3 !important;
	font-weight: 500 !important;
	letter-spacing: 0.5px !important;
	margin-bottom: 10px !important;
	display: block !important;
}

/** Structured Data >> Mt 22230 schema how to duration time text **/
.schema-how-to-duration-time-text {
	font-family: "Open Sans", sans-serif !important;
	color: rgb(117, 117, 117) !important;
	font-weight: 600 !important;
}

/** Structured Data >> Steps (small) **/
.small-steps-block .schema-how-to-steps {
	font-size: 16px !important;
}

/** Structured Data >> Steps Default **/
.schema-how-to-steps {
	font-family: Dosis !important;
	color: rgb(50, 61, 71) !important;
	font-size: 20px !important;
	font-weight: 600 !important;
	text-transform: none !important;
	word-spacing: 1px !important;
}

/** Structured Data >> Container schema how to step text (default) **/
.schema-how-to-step-text, 
.schema-faq-answer {
	font-family: "Open Sans", sans-serif !important;
	color: rgb(117, 117, 117) !important;
	font-size: 17px !important;
	font-weight: 300 !important;
}

/** Structured Data >> Container schema how to step text (small steps) **/
.small-steps .schema-how-to-step-text, 
.schema-faq-answer {
	font-family: "Open Sans", sans-serif !important;
	color: rgb(117, 117, 117) !important;
	font-size: 14px !important;
	font-weight: 300 !important;
}

/** Structured Data >> Mt 22230 schema how to total time **/
.schema-how-to-total-time {
	font-family: "Open Sans", sans-serif !important;
	color: rgba(153, 153, 153, 0.6) !important;
	font-size: 11px !important;
	font-weight: 600 !important;
	text-transform: uppercase !important;
	word-spacing: 2px !important;
	letter-spacing: 0.75px !important;
	height: 20px !important;
	margin-bottom: 24px !important;
	display: inline-block !important;
}


/*= Header - Gist ============= */

/** Header - Gist >> Row **/
/* Container layout */:is(.mt-4219, .mt-3298, .mt-2238, .mt-3303, .mt-3753, .mt-3826) #videoheader .row {
	
}
:is(.mt-4219, .mt-3298, .mt-2238, .mt-3303, .mt-3753, .mt-3826) #videoheader .row {
	-webkit-align-items: flex-start !important;
	align-items: flex-start !important;
}

/** Header - Gist >> Header:(1) pb lg 9:first-child **/
.header:nth-of-type(1) .pb-lg-9:first-child {
	max-width: 78% !important;
	margin-bottom: 45px !important;
}

/** Header - Gist >> Right Top - .col-lg-6 **/
.col-lg-6 {
	max-width: 40% !important;
	-webkit-flex: unset !important;
	flex: unset !important;
}

/** Header - Gist >> Gist container **/
#gist-container {
	margin-right: 0 !important;
	margin-left: auto !important;
}

/** Header - Gist >> Left Top Section **/
.col-lg-5 {
	max-width: 50% !important;
	height: 629px !important;
	-webkit-align-self: flex-start !important;
	align-self: flex-start !important;
}

/** Header - Gist >> Col lg 6 **/
:is(.mt-4219, .mt-3298, .mt-2238, .mt-3303, .mt-3753, .mt-3826) #videoheader .col-lg-6 {
	-webkit-align-self: flex-start !important;
	align-self: flex-start !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {
	/** General Formatters >> .small-long-text-line .mx-auto hr **/
	.small-long-text-line .mx-auto hr {
	margin-top: 0 !important;
	margin-bottom: 16px !important;
}

	/** General Formatters >> .small-long-text-line .bt-0 .mx-auto **/
	.small-long-text-line .bt-0 .mx-auto {
	max-width: 50% !important;
}

	/** General Formatters >> .lead **/
	.lead {
	object-fit: contain !important;
}

	/** Header - Gist >> Right Top - .col-lg-6 **/
	.col-lg-6 {
	width: 375px !important;
	height: 500px !important;
}

	/** Header - Gist >> Left Top Section **/
	.col-lg-5 {
	height: 629px !important;
	margin-right: 43px !important;
	-webkit-align-items: flex-start !important;
	align-items: flex-start !important;
}

}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {
	/** General >> Header div **/
	.mt-3298 #videoheader div, 
.mt-2238 .header div, 
.mt-3303 #videoheader div, 
.mt-3753 #videoheader div, 
.mt-2238 #videoheader div, 
 {
	margin-bottom: 0 !important;
}

	/** Forside Header >> H 100 paragraph (align Novo boks i fht. text) **/
	.mt-7353 .h-100>p, 
.mt-3298 .h-100>p {
	margin-top: -82px !important;
}

	/** Forside Header >> Header **/
	.mt-3298 #videoheader, 
.mt-3303 #videoheader, 
.mt-2238 #videoheader, 
.mt-3753 #videoheader, 
.mt-3826 #videoheader {
	margin-bottom: -105px !important;
}

	/** Header - Gist >> Row **/
	/* Container layout */:is(.mt-4219, .mt-3298, .mt-2238, .mt-3303, .mt-3753, .mt-3826) #videoheader .row {
	
}
:is(.mt-4219, .mt-3298, .mt-2238, .mt-3303, .mt-3753, .mt-3826) #videoheader .row {
	display: grid !important;
	grid-template-columns: 1fr !important;
	grid-template-rows: auto auto !important;
	/* Specifik styring af første element i rækken */
}
:is(.mt-4219, .mt-3298, .mt-2238, .mt-3303, .mt-3753, .mt-3826) #videoheader .row > :nth-child(1) {
	grid-area: 1 / 1 / 2 / 2 !important;
}

	/** Header - Gist >> Right Top - .col-lg-6 **/
	.col-lg-6 {
	min-width: 479px !important;
	margin-top: 20px !important;
}

	/** Header - Gist >> Left Top Section **/
	.col-lg-5 {
	height: 450px !important;
}

}


/*( Tablet & Phone )*/
@media (max-width: 767px) {
	/** General >> Header div **/
	.mt-3298 #videoheader div, 
.mt-2238 .header div, 
.mt-3303 #videoheader div, 
.mt-3753 #videoheader div, 
.mt-2238 #videoheader div, 
 {
	margin-bottom: 0 !important;
}

	/** Forside Header >> Header **/
	.mt-3298 #videoheader, 
.mt-3303 #videoheader, 
.mt-2238 #videoheader, 
.mt-3753 #videoheader, 
.mt-3826 #videoheader {
	margin-bottom: -105px !important;
}

	/** Header - Gist >> Row **/
	/* Container layout */:is(.mt-4219, .mt-3298, .mt-2238, .mt-3303, .mt-3753, .mt-3826) #videoheader .row {
	display: grid !important;
	grid-template-columns: 1fr !important;
	grid-template-rows: auto auto !important;
}

	/** Header - Gist >> Header:(1) pb lg 9:first-child **/
	.header:nth-of-type(1) .pb-lg-9:first-child {
	margin-bottom: 60px !important;
}

	/** Header - Gist >> Right Top - .col-lg-6 **/
	.col-lg-6 {
	max-width: 88% !important;
}

	/** Header - Gist >> Left Top Section **/
	.col-lg-5 {
	height: 450px !important;
	padding-right: 0 !important;
}

	/** Header - Gist >> Gist container **/
	#gist-container {
	width: 510px !important;
}

	/** General Formatters >> .lead **/
	.lead {
	width: 510px !important;
}

}


/*( Phone )*/
@media (max-width: 480px) {
	/** General >> Header div **/
	.mt-3298 #videoheader div, 
.mt-2238 .header div, 
.mt-3303 #videoheader div, 
.mt-3753 #videoheader div, 
.mt-2238 #videoheader div, 
 {
	margin-bottom: 0 !important;
}

	/** General Formatters >> H1 Sup (Small Top) **/
	h1 sup {
	display: none !important;
}

	/** Forside Header >> Bg video **/
	.mt-2238 .bg-video {
	#opacity: 0 !important;
}

}


/*( < 1200 )*/
@media (max-width: 1200px) {
	/** Header - Gist >> Header:(1) pb lg 9:first-child **/
	.header:nth-of-type(1) .pb-lg-9:first-child {
	min-width: 475px !important;
	margin-right: 36px !important;
}

}


/*( iPhone 6, 7 etc (imp) )*/
@media (max-width: 375px) {
	/** Header - Gist >> Col lg 6 **/
	:is(.mt-4219, .mt-3298, .mt-2238, .mt-3303, .mt-3753, .mt-3826) #videoheader .col-lg-6 {
	width: 350px !important;
}

	/** Header - Gist >> Mk award grid **/
	.mt-2238 .mk-award-grid {
	width: 350px !important;
}

	/** Header - Gist >> Left Top Section **/
	.col-lg-5 {
	height: 550px !important;
}

	/** Header - Gist >> Gist container **/
	#gist-container {
	width: 350px !important;
	min-width: 350px !important;
}

	/** Forside Header >> Forside margin mellem stjerner og sup-head **/
	:is(.mt-4219, .mt-3298, .mt-2238, .mt-3303, .mt-3703, .mt-3753, .mt-3826) .pb-lg-9 h1 {
	width: 350px !important;
}

	/** General Formatters >> Heading 3 **/
	.mt-2238 h3 {
	white-space: normal !important;
	width: 350px !important;
}

	/** General Formatters >> .lead **/
	.lead {
	width: 350px !important;
}

}

